<header>
<div id="sidemenu">
  <div class="user">
      <div class="avatar">
        <img src="https://i2.wp.com/www.ahfirstaid.org/wp-content/uploads/2014/07/avatar-placeholder.png" />
      </div>
      <div class="username">
        <h4>
          Dani
        </h4>
        <small>dani@mail.com</small>
      </div>
  </div>

  <ul class="list-menu">
    <li>
      <i class="fa fa-play-circle"></i> Playlist
    </li>
    <li>
      <i class="fa fa-user"></i> Artist
    </li>
    <li>
      <i class="fa fa-music"></i> Songs
    </li>
  </ul>

</div>
<nav class="navbar bg-dark mb-5">
  <a class="navbar-brand" href="/">MusicPlayer</a>
  <div class="navbar-expand mr-auto">
    <div class="navbar-nav">
      <!-- <a class="nav-item nav-link active" href="#">Home</a>
      <a class="nav-item nav-link" href="#">About</a>
      <a class="nav-item nav-link" href="#">Contact</a> -->
    </div>
  </div>
  <div class="navbar-expand ml-auto navbar-nav">
    <div class="navbar-nav">
      <a class="nav-item nav-link" href="https://github.com/beeman" target="_blank">
        <i class="fa fa-github"></i>
      </a>
      <a class="nav-item nav-link" href="https://twitter.com/beeman_nl" target="_blank">
        <i class="fa fa-twitter"></i>
      </a>
      <a class="nav-item nav-link" href="https://medium.com/@beeman" target="_blank">
        <i class="fa fa-medium"></i>
      </a>
    </div>
  </div>
</nav>
</header>